Nous recommandons les configurations suivantes pour profiter au maximum du centre d'apprentissage et de la plateforme GoToTraining:

 

CONFIGURATION REQUISE - CERTIFICATION EN LIGNE

EXIGENCES MATÉRIELLES
  • Processeur : > 2.0 GHz
  • Système d'exploitation : Windows 7, Windows 8 ou Windows 10
  • Plugins : Adobe Flash Player 28
  • Mémoire : 1 gigaoctet (Go) de RAM
  • Disque dur : 150 Mo
  • Affichage : 1024 x 768, 24 bits
  • Carte son
 
EXIGENCES LOGICIELLES
  • Navigateur : Firefox, Microsoft Internet Explorer 7.0 ou plus récent, Chrome ou Safari
  • Plugins : Adobe Flash Player 28
  • Logiciel iBwave Design 5.1 ou supérieur *
  • Microsoft .NET Framework 4.5.2
  • Microsoft Data Access Components 2.8
* Une version d'essai d'iBwave Design peut être obtenue pour la durée de la certification en contactant support@ibwave.com sauf pour le cours Les principes fondamentaux de l’intra-muros.
Note : Une version d'essai d'iBwave Design Enterprise ne supporte pas les environnements virtuels.

 

DIVERS
  • Autoriser les pop-ups pour vos URL
  • Autoriser JavaScript
  • 1Mb / sec ou une connexion plus rapide à Internet - la plupart des connexions Internet sont adéquates pour nos produits Learning Center, mais nous recommandons une connexion haut débit à large bande
  • Si possible, ajoutez l'URL LMS à votre liste blanche d'entreprises et / ou ajoutez le site Web à vos sites Web de confiance si vous utilisez Internet Explorer

CONFIGURATION REQUISE - CLASSE VIRTUELLE

CONNEXION & MATÉRIEL
  • DSL ou mieux
  • 700Kbps ou plus de bande passante pour le partage simultané d'écrans et la conférence audio
  • Casque avec microphone (connexion USB préférable)
PARTICIPANTS À BASE DE PC
  • Windows 7, Windows 8, Windows 10 ou 2003 Server (Linux n'est pas pris en charge)
  •  Internet Explorer® 7.0 ou plus récent
  • Mozilla® Firefox® 4.0 ou plus récent
  • Google Chrome™ 5.0 ou plus récent
  • Processeur 2,4 GHz ou plus
  • 2Go de RAM ou plus
PARTICIPANTS À BASE DE MAC
  • Mac 10.6 (Snow Leopard®), OS® X 10.7 (Lion®), OS® X 10.8 (Mountain Lion®)
  • Safari™ 3.0 ou plus récent
  • Firefox 4.0 ou plus récent
  • Google Chrome™ 5.0 ou plus récent
  • Processeur Intel (Core 2 Duo)
  • 512 Mo de RAM ou plus